#modal-content-wrapper {
    width: 100%;
    height: 100%;
    display: grid;
    color: white;
    position: absolute;
}

#modal-title {
    font-size: 22px;
    color: black;
    position: fixed;
}

#modal-footer {
    justify-self: right;
    align-self: center;
}

#modal-action-button {
    margin-right: 30px;
    background-color:#3b3b3b;
    color: white;
}

#modal-cancel-button {
    background-color: #4e4e4e;
    color: white;
}

.cdk-overlay-pane {
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }

  .close {
      position: fixed;
      top: 3px;
      right: 4px;
      font-size: 32px;
      border-radius: 9px;
  }

  .img-div {
      width: 25%;
  }

  .container-div {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    flex: 1;
    display: flex;
    color: black;
  }

  .entry {
    display: inline-block;
    background-color: aliceblue;
    border-radius: 83px;
  }

  .diary {
      height: 350px;
        margin-left: 50px;
        margin-right: 50px;
        border-radius: 20px;
        margin-bottom: 20px;
  }

  .img-div {
      margin-left: auto;
      margin-right: auto;
  }

  .modal-title {
      margin: 0px;
  }

  .footer-container {
    position: fixed;
    bottom: 2%;
    left: 8%;
  }

  .black-arrow {
    max-width: 25%;
  }

  .save-button {
      font-size: 24px;
  }

  .sunrise-img {
    padding-top: 37px;
  }

  .sunset-img {
    max-width: 64%;
    padding-top: 13px;
    padding-bottom: 13px;
  }